
/* Class = "NSBrowser"; ibExternalAccessibilityDescription = "column view"; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "column view";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Path bar";

/* Class = "NSTextFieldCell"; title = "並び順序:"; ObjectID = "4ZG-Xf-OQ3"; */
"4ZG-Xf-OQ3.title" = "並び順序:";

/* Class = "NSMenuItem"; title = "種類"; ObjectID = "4x9-As-ist"; */
"4x9-As-ist.title" = "種類";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "6u3-kG-BvW"; */
"6u3-kG-BvW.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "名前"; ObjectID = "7Ke-E2-JeZ"; */
"7Ke-E2-JeZ.title" = "名前";

/* Class = "NSMenuItem"; title = "最後に開いた日"; ObjectID = "V1B-8j-WQV"; */
"V1B-8j-WQV.title" = "最後に開いた日";

/* Class = "NSMenuItem"; title = "サイズ"; ObjectID = "eOM-f1-R2q"; */
"eOM-f1-R2q.title" = "サイズ";

/* Class = "NSView"; ibExternalAccessibilityDescription = "View options"; ObjectID = "z3T-43-TyG"; */
"z3T-43-TyG.ibExternalAccessibilityDescription" = "View options";
